JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ImageEffectFilter Member List

This is the complete list of members for ImageEffectFilter, including all inherited members.

applyEffect(Image &sourceImage, Graphics &destContext, float scaleFactor, float alpha)=0 | ImageEffectFilter | pure virtual
~ImageEffectFilter()=default | ImageEffectFilter | virtual